@charset "utf-8";
/* CSS Document */

/*
ヘッダー、グローバルナビはcommon.cssに記載
コンテンツエリア、メインコンテンツエリア、サブコンテンツ等の構造枠はcntsCommon.cssに記載
*/

#planTopView {
	width: 720px;
	margin: 0 0 18px 0;
}

div#mCnts h3.planTtl {
	margin: 10px 0 23px 0;
	letter-spacing: 0.07em;
}
div#mCnts h3.serviceTtl {
	margin: 10px 0 10px 0;
	letter-spacing: 0.07em;
}

ul#plan {
	width: 720px;
	margin: 0 0 70px 0;
	overflow: hidden;
}

ul#plan li.planMemb {
	width: 222px;
	height: 1280px;
	border: 2px solid #006699;
	float: left;
	margin: 0 21px 0 0;
	position: relative;
}

ul#plan li.planMemb .planPlaceCntr {
	width: 193px;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 0;
}

ul#plan li.planMemb.noMg {
	margin: 0;
}

ul#plan li.planMemb h4 {
	width: 222px;
	height: 30px;
	line-height: 30px;
	background-color: #006699;
	color: #fff;
	text-align: center;
	font-size: 116%;
}

ul#plan li.planMemb p.planNote {
	width: 193px;
	margin: 14px 0 14px 14px;
	font-size: 108%;
	line-height: 1.4;
	font-weight: bold;
	color: #003366;
}

ul#plan li.planMemb p.planMainImg {
	width: 193px;
	height: 135px;
	margin: 0 0 10px 14px;
}
	
	


ul#plan li.planMemb ul#merit {
	width: 193px;
	margin: 0 0 0 14px;
	padding: 0;
}

ul#merit li {
	width: 173px;
	margin: 0 0 5px 0;
	padding: 0 0 0 20px;
	text-indent: -20px;
	font-size: 93%;
	line-height: 1.3;
}

ul#merit li span {
	color: #C9E5A5;
	margin: 0 7px 0 0;
}


ul#merit li.meritCp {
	width: 186px;
	color: #003366;
	font-size: 116%;
	font-weight: bold;
	list-style-type: none;
	padding: 0 0 10px 0;
	margin: 7px 0 0 0;
	text-indent: 0;
}


p.meritAddText {
	width: 193px;
	margin: 0 auto 15px auto;
	font-size: 93%;
	line-height: 1.2;
}


.txtBtnPlan {
	width: 193px;
	text-align: center;
	margin: 0 0 25px 0;
}
.planDtlBtn {
	width: 111px;
	height: 22px;
	margin: 0 auto;
	background-color: #55aa00;
}
.planDtlBtn a {
	display: block;
	width: 111px;
	height: 22px;
	line-height: 22px;
	font-size: 85%;
	text-align: center;
	background-color: #55aa00;
	text-decoration: none;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff;
	margin: 0 auto;
}


ul#planPlace {
	width: 193px;
	overflow: hidden;
	margin: 0 0 14px 14px;
}

ul#planPlace li {
	width: 191px;
	border: 1px solid #006699;
	margin: 0 0 20px 0;
}
ul#planPlace li.noMg {
	margin: 0;
}

p.planPlaceImg {
	width: 191px;
}

p.placeName {
	width: 191px;
	height: 20px;
	line-height: 20px;
	padding:6px 0 0 0;
	background-color: #006699;
	color: #fff;
	font-size: 105%;
	letter-spacing:0.05em;
	font-weight: normal;
	text-align: center;
}
p.placeName a {
	color: #fff;
	text-decoration:underline;
}
p.placeName a:hover {
	color: #AADDFF;
}



p.Membprice {
	width: 135px;
	height: 30px;
	line-height: 30px;
	background: url(../../img/top/mPrice.jpg) no-repeat 0 50%;
	padding: 0 0 0 35px;
	margin: 0 auto;
	font-size: 174%;
	color: #FF6600;
	font-family:  "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}
p.Membprice span.smlYen {
	font-size: 75%;
	color: #FF6600;
	font-weight: bold;
}

p.Membprice span.smlTax {
	color: #535353;
	font-size: 52%;
	font-weight: normal;
}
	
	



div.cCntr {
	width: 720px;
	margin: 0 0 70px 0;
	overflow: hidden;
}

div.cCntr p.serviceRead {
	width: 520px;
	margin: 5px 0 20px 0;
	font-weight: nomal;
	font-size: 123.1%;
	line-height: 1.5;
}



















